Activity log for bug #956185

Date Who What changed Old value New value Message
2012-03-15 16:53:18 Manuel de la Peña bug added bug
2012-03-15 16:53:31 Manuel de la Peña description If a user opens the t&c page and then goes back and tries to view it againg a GTK assertions is raised because the scroll area of the t&c already has a child widget. This makes the ui crash. If a user opens the t&c page and then goes back and tries to view it again a GTK assertions is raised because the scroll area of the t&c already has a child widget. This makes the ui crash.
2012-03-15 16:54:22 Launchpad Janitor branch linked lp:~mandel/ubuntu-sso-client/tc-not-loading
2012-03-15 17:08:41 Manuel de la Peña ubuntu-sso-client: importance Undecided Medium
2012-03-15 17:08:43 Manuel de la Peña ubuntu-sso-client: status New In Progress
2012-03-15 17:08:46 Manuel de la Peña ubuntu-sso-client: assignee Manuel de la Peña (mandel)
2012-03-15 20:13:08 Ubuntu One Auto Pilot ubuntu-sso-client: status In Progress Fix Committed
2012-03-20 16:00:22 Natalia Bidart ubuntu-sso-client/stable-3-0: milestone 2.99.91
2012-03-20 16:02:58 Launchpad Janitor branch linked lp:~nataliabidart/ubuntu-sso-client/stable-3-0-update-2.99.91
2012-03-21 13:40:32 Ubuntu One Auto Pilot ubuntu-sso-client/stable-3-0: status New Fix Committed
2012-03-21 13:47:27 Natalia Bidart ubuntu-sso-client/stable-3-0: status Fix Committed Fix Released
2012-03-21 13:47:29 Natalia Bidart ubuntu-sso-client/trunk: status Fix Committed Fix Released
2012-03-21 15:00:42 Natalia Bidart bug task added ubuntu-sso-client (Ubuntu)
2012-03-21 17:00:12 Launchpad Janitor ubuntu-sso-client (Ubuntu): status New Fix Released
2012-03-21 17:10:20 Launchpad Janitor branch linked lp:ubuntu/ubuntu-sso-client